.btn-vote {
    background-color: #003399 !important;
    color: #FFF !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    padding: 10px 25px !important;
    border-radius: 4px !important;
    border: 2px solid #003399 !important;
}

.btn-vote:hover {
    border: 2px solid #003399 !important;
    text-decoration: none !important;
    color: #003399 !important;
    background-color: #FFF !important;
    font-weight: 700 !important;
    border-radius: 4px !important;
}

.radioContent {
    display: inline-flex !important;
    margin-left: 56px;
}

.radioContent > div {
    background-color: #97dbf8;
    margin-right: 10px;
    margin-bottom: 30px;
    width: 150px !important;
    height: auto !important;
    text-align: center;
}

.radioContent > div label {
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    height: 100%;
    padding: 10px !important;
    font-size: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.radioContent .radio, .checkbox {
    margin-top: 0 !important;
}

.radio {
    height: 100%;
}

.radioContent .lfr-ddm-field-group {
    margin-bottom: 0 !important;
}

.radioButtonChecked {
    background-color: #003399 !important;
}

.radioButtonChecked > div > label {
    color: #FFF !important;
}

@media screen and (max-width:580px){
    .radioContent {
        display: block !important;
    }

    .radioContent .lfr-ddm-field-group{
        margin-bottom: 5px !important;
    }

    .radioContent > div {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width:581px) and (max-width:836px){
    .radioContent {
        display: flex !important;
    }

}

.custom-radio {
    display: none;
}

.card-horizontal {
    background-color: #fff;
    border-style: hidden;
    margin: 20px;
}

.titoloDomandaSondaggio {
    font-size: 14px;
    font-weight: bold;
    width: 95%;
    border-bottom: 2px solid #003399;
    padding-bottom: 5px;
}

.portlet-title-text {
    text-align: center;
    font-weight: bold;
}

.u-text-r-xs {
    margin-left: 56px;
}

.taglib-captcha {
    margin: 20px 96px;
}

.button-holder {
    margin: 20px 96px;
}